@charset "UTF-8";

/* main */
#wrapper #main_area {
    width: 100%;
    height: 203px;
    margin: 0;
    padding: 0;
	text-align:center;
	background-color:#FFF;
	background:url(../../img/share/pct_main_bg.gif) scroll repeat-x top left;
}

#wrapper #main_area #pct_main{
    max-width:1300px;
    height:203px;
    background:url('../img/pct_main.jpg') no-repeat top center;
    text-indent:-9999px;
	margin:0 auto;
}




/* form */

#wrapper #contents #page #container .error{
	color:#F00;
}


#wrapper #contents #page #container table.spec{
	border:#c5c5c5 solid;
	border-width:1px 0 0 1px;
	margin-bottom:8px;
	margin-top:10px;
}

#wrapper #contents #page #container table.spec table.spec_no,
#wrapper #contents #page #container table.spec table.spec_no th,
#wrapper #contents #page #container table.spec table.spec_no td{
	border:none;
	font-size:100%;
	padding:0;
	margin:0;
}
#wrapper #contents #page #container table.spec table.spec_no_u th,
#wrapper #contents #page #container table.spec table.spec_no_u td{
	padding-bottom:5px;
}
#wrapper #contents #page #container table.spec table.spec_no_u td.spec_mar0{
	padding-bottom:0;
}

#wrapper #contents #page #container table.spec th{
	font-weight:bold;
}

#wrapper #contents #page #container table.spec th{
	background-color:#f8f8f8;
	color:#003c66;
	text-align:center;
}

#wrapper #contents #page #container table.spec th,
#wrapper #contents #page #container table.spec td{
	padding:5px;
	border:#c5c5c5 solid;
	border-width:0 1px 1px 0;
	font-size:90%;
}


#wrapper #contents #page #container .spec td ul.formlist01 li{
	margin-bottom:7px;
	font-size: 100%;
}

#wrapper #contents #page #container .spec td ul.formlist02 li{
	display:inline;
	padding-right:10px;
	font-size: 100%;
}

#wrapper #contents #page #container .spec td ul.formlist02 input{
	border:none;
	background:none;
}

#wrapper #contents #page #container .spec td input,
#wrapper #contents #page #container .spec td select,
#wrapper #contents #page #container .spec td textarea{
	background-color: #F4F4F4;
	border: #A5ACB2 1px solid;
	padding: 3px;
	margin: 0 0 3px 0;
}

#wrapper #contents #page #container .spec td input:focus,
#wrapper #contents #page #container .spec td select:focus,
#wrapper #contents #page #container .spec td textarea:focus{
	background-color: #e0ecfc;
}

#wrapper #contents #page #container .spec .w45{width:45px;}
#wrapper #contents #page #container .spec .w65{width:65px;}
#wrapper #contents #page #container .spec .w110{width:110px;}
#wrapper #contents #page #container .spec .w200{width:200px;}
#wrapper #contents #page #container .spec .w350{width:350px;}
#wrapper #contents #page #container .spec .w500{width:500px;}
#wrapper #contents #page #container .spec .h150{height:150px;}


#wrapper #contents #page #container .submit {
	text-align: center;
	margin: 20px 0 0;
}
#wrapper #contents #page #container .submit input {
	background-color: #ffffff; 
  	border: 1px solid #999;
	padding: 10px 80px;
	color: #36c;
	cursor:pointer;
	font-size:90%;
}

#wrapper sup {
	color:#F00;
}

#wrapper #contents #page #container .dot_line1{
	border-bottom: 1px dotted #C5C5C5;
	padding-bottom:10px;
	margin-bottom:10px;
}
#wrapper #contents #page #container p{
	font-size:100%;
	margin-bottom:5px;
}